Hola,

me he bajado la version 1.4.1 del AS y al ejecutar la instalacion me 
aparece que no encuentra el apache/MyConfig.pm. ¿Quiere decir esto que 
papi aun sigue sin funcionar con la version 2 de apache?

Un Saludo y gracias.
Francisco.